* {
	margin: 0;
	padding: 0;
}
@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:200,300,400');
@font-face {
    font-family: 'futura_ltcondensedextrabold';
    src: url('../fonts/futuralt-condensedextrabold-webfont.eot');
    src: url('../fonts/futuralt-condensedextrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futuralt-condensedextrabold-webfont.woff') format('woff'),
         url('../fonts/futuralt-condensedextrabold-webfont.ttf') format('truetype'),
         url('../fonts/futuralt-condensedextrabold-webfont.svg#futura_ltcondensedextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul, dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object, a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span, strong, sub, sup, tt, var, legend, fieldset, p {
	border: medium none;
	margin: 0;
	padding: 0;
}
a, input, select, textarea {
	margin: 0;
	outline: medium none;
	padding: 0;
}
html {
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
img, fieldset {
	border: 0 none;
}
a {
	border: medium none;
	outline: medium none;
}
div.wpcf7-validation-errors {
	border: 1px solid #f71e00 !important;
	color: #fff !important;
	background: #000;
}
span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 1em;
    display: block;
    font-weight: bold;
}
input[type="search"] {
}
img {
	border: medium none;
	height: auto;
	max-width: 100%;
	outline: medium none;
	vertical-align: middle;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
	margin: 0;
	padding: 0;
}
div, h1, h2, h3, h4, span, p, input, form, img, hr, img, a {
	border: medium none;
	margin: 0;
	padding: 0;
}
.clear {
	clear: both;
}
ul::after {
	clear: both;
	content: "";
	display: block;
}
ul {
	list-style: outside none none;
}
h1 {
	font-family: 'ufonts_com_futuracondensedextrabold';
	font-size: 80px;
	color: #000;
	text-transform: uppercase;
	line-height: 70px;
	padding-bottom: 15px;
	margin-bottom: 0px;
	position: relative;
}
.bttnttt {
	width: 100%;
	background: #0da126 !important;
	font-size: 19px !important;
	padding: 9px;
	color: #fff;
	text-transform: uppercase;
	font-family: 'ufonts_com_futuracondensedextrabold';
	cursor: pointer !important;
	padding: 9px 18px !important;
	white-space: normal !important;
	width: 300px !important;
	border-right: 1px solid #0f9025;
	border-bottom: 1px solid #0f9025;
	-webkit-box-shadow:  0px 1px 3px 0px rgba(0,0,0,0.54);
	-moz-box-shadow:  0px 1px 3px 0px rgba(0,0,0,0.54);
	box-shadow:  0px 1px 3px 0px rgba(0,0,0,0.54);
	line-height: 27px;
	max-width:100%;
}
h1 span {
	color: #9e9c9c;
}
p {
	font-family: 'Roboto', sans-serif;
	color: #000;
	font-size: 17px;
    line-height: 30px;
	font-weight:300;
}
@font-face {
	font-family: 'ufonts_com_futuracondensedextrabold';
	src: url('../fonts/ufonts_com_futuracondensedextrabold.eot');
	src: url('../fonts/ufonts_com_futuracondensedextrabold.eot') format('embedded-opentype'),  url('../fonts/ufonts_com_futuracondensedextrabold.woff2') format('woff2'),  url('../fonts/ufonts_com_futuracondensedextrabold.woff') format('woff'),  url('../fonts/ufonts_com_futuracondensedextrabold.ttf') format('truetype'),  url('../fonts/ufonts_com_futuracondensedextrabold.svg#ufonts_com_futuracondensedextrabold') format('svg');
}
body {
	font-family: 'Roboto', sans-serif;
	margin: 0;
	overflow-x: hidden;
	padding: 0;
	background: #fff;
	scroll-behavior: smooth;
}
#page-background {
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: -1;
}
#page-background .background-stripe {
	width: 9.0909%;
}
#page-background .background-stripe {
	border-right: 1px solid #eeeff2;
	box-sizing: border-box;
	float: left;
	height: 100%;
	position: relative;
	transform: translate3d(0px, 0px, 0px);
	width: 9.2858%;
}
#page-background .background-stripe .tick {
	background-color: #d9dbe3;
	position: absolute;
	right: -2px;
	transform: translate3d(0px, 0px, 0px);
	transition: top 0.25s linear 0s;
	width: 3px;
}
.scroll-indicator-container {
	position: fixed;
	top: 0;
	height: 125px;
	width: 3px;
	background: white;
	box-sizing: border-box;
}
.scroll-indicator-container {
	background: linear-gradient(to right top, #0089f2 50%, #DDD 50%);
	background-size: 100% calc(100% + 129px);
	background-repeat: no-repeat;
}
.scroll-indicator-container:before {
	content: '';
	position: fixed;
	top: 128px;
	bottom: 0;
	width: 100%;
	z-index: -1;
	background: white;
}
.container-main {
	width: 97%;
	margin: 0 auto;
}
.container {
	width: 90%;
	margin: 0 auto;
}
.header {
	padding: 30px 0;
	z-index: 9999999;
}
.header:after {
	clear: both;
	display: block;
	content: "";
}
.logo {
	margin: 0;
	padding: 0;
	float: left;
	margin: -1px 0px 0px 35px;
}
.logo img{
	width: 86px;
}
.menu_icon {
	background: url(../images/menu-icon.png) right center no-repeat;
	width: 28px;
	height: 24px;
	float: right;
}
.left-content {
	padding-top: 74px;
	width: 49%;
	float: left;
	/*padding-bottom: 62px;*/
}
.left-content p:nth-child(3)::after {
	background: #000;
	height: 3px;
	width: 56px;
	bottom: -4px;
	left: 0px;
	content: "";
	position: absolute;
}
.left-content p {
	padding-top: 25px;
}
.left-content p{
	padding-top: 0px;
	position: relative;
	padding-bottom: 13px;
	margin-bottom: 0px;
	line-height: 19px;
}
form p{
	padding-top: 25px;
    position: relative;
    padding-bottom: 0px !important;
    margin-bottom:0px !important;
}
form p::after {
	display:none;
}
.right-img {
	width: 40%;
	float: right;
	margin-top: 17px;
}
.right-img img {
	width: 89%;
}
.about-bg {
	background: url(../images/bg1.png) top center no-repeat;
	background-attachment: fixed;
	padding: 105px 4% 191px;
	position: relative;
	background-size: cover;
	margin: 0px 0 0 0;
}
.about-bg:after {
	clear: both;
	display: block;
	content: "";
}
.left-img {
	float: left;
	width: 39%;
}
.right-content {
	overflow: hidden;
	padding-top: 60px;
}
.customer-sec {
  background-attachment: fixed;
  background-size: cover;
  padding: 107px 0 68px;
  position: relative;
}
.bdget-img {
    float: right;
    margin: 0;
    position: absolute;
    right: 0;
    top: 60px;
	width:55%;
}
.content-inner {
  margin: 28px 0 0;
}
.content-inner ul li {
	float: left;
	width: 34%;
	margin: 0 2% 0 0;
}
.content-inner ul li:last-child {
	margin: 0;
}
.content-inner ul li h4 {
	font-size: 20px;
	padding-bottom: 10px;
	color: #000;
	text-transform: capitalize;
	font-weight: 700;
}
.content-inner ul li p {
	padding-bottom: 0px;
	color: #000;
	font-family: "Roboto",sans-serif;
	/*font-size: 14px;*/
	line-height: 22px;
}
.i-phone-sec {
	background: url(../images/middle-bg.png) bottom center no-repeat;
	padding: 0px 0 216px;
	position: relative;
	margin: 0px 0 0 0;
	width: 100%;
	background-size: 100%;
}
.i-phone-sec .left-img {
	padding: 91px 0 0 0;
}
.i-phone-sec .right-content {
	/*overflow: hidden;*/
	padding-top: 0px;
	width: 48%;
	float: right;
}
.i-phone-sec .right-content h1{
	/*font-size: 51px;
	line-height: 43px;*/
}
.i-phone-sec .right-content p{
	/*font-size: 14px;*/
	line-height: 20px;
}

.i-phone-sec .right-content  ul{
	list-style: disc;
	float: left;
	width: 100%;
	margin-left: 16px;
	margin-top: 8px;
}

.i-phone-sec .right-content  ul li{
	color: #000;
	font-family: "Roboto",sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight:300;
	width:50%;
	float:left;
}
.pad-sec {
	background-attachment: fixed;
	padding: 120px 0 0;
	position: relative;
	background-size: cover;
	margin: 0px 0 0 0;
}
.right-content-pad {
	float: right;
	padding-top: 0;
	width: 55%;
}
.right-content-pad p{
	max-width: 441px;
}
.left-content-bottom {
    box-sizing: border-box;
    float: right;
    padding: 0 0%;
    width: 54%;
}
.right-img-bottom {
	width: 48%;
	float: left;
}
.footer {
	background:url(../images/footer-bg.jpg) top center no-repeat; 
	background-size:cover;
	margin: 89px 0 0 0; 
	padding:30px 0;
}
.navigation {
	position: absolute;
	z-index: 9999999;
}
header nav ul {
	margin: 0;
	padding: 0;
	line-height: inherit;
	font-size: inherit;
	visibility: hidden;
	top: 0;
	width: 100%;
	padding: 0;
	opacity: 0;
	vertical-align: middle;
	-webkit-transform: perspective(600px) rotateX(10deg);
	transform: perspective(600px) rotateX(10deg);
	-webkit-transition: all 0.5s cubic-bezier(0.7, 0, 0.36, 0.63);
	-moz-transition: all 0.5s cubic-bezier(0.7, 0, 0.36, 0.63);
	-o-transition: all 0.5s cubic-bezier(0.7, 0, 0.36, 0.63);
	transition: all 0.5s cubic-bezier(0.7, 0, 0.36, 0.63);
}
header nav ul li {
	list-style: none;
	text-align: center;
}
header nav ul li a {
	display: block;
	color: #fff;
	padding: 20px 0;
	width: 100%;
	display: block;
	font-size: 52px;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
	font-family: 'futura_ltcondensedextrabold';
}
header nav ul li a:hover {
	color: #78afd0;
}
header nav ul li a:focus {
	outline: 0;
}
header nav ul li a:hover, header nav ul li a:active {
	color: #fff !important;
}
header .nav-background {
	padding: 50px 0 0 0;
	display: none;
}
header #toggle {
	height: 22px;
	width: 24px;
	z-index: 999;
	padding: 0;
	cursor: pointer;
	position: relative;
	top: 0px;
	left: 0px;
	-webkit-transition: padding-top 0.6s cubic-bezier(0.1, 0.01, 0.3, 1);
	transition: padding-top 0.6s cubic-bezier(0.1, 0.01, 0.3, 1);
	display: block;
	float: right;
}
header #toggle span {
	font-size: 17px;
	font-weight: 700;
	color: #fff;
}
header #toggle:hover {
	transition: top, 0.5s, ease-in-out;
}
header #toggle:hover .menubars:before {
	top: -8px;
}
header #toggle:hover .menubars:after {
	top: 8px;
}
.menubars {
	width: 24px;
	height: 4px;
	margin: 10px 10px 0 0;
	background: #000;
	position: relative;
	z-index: 999 !important;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	float: left;
}
.menubars:before {
	top: -8px;
}
.menubars:after {
	top: 8px;
}
.menubars:after, .menubars:before {
	content: '';
	display: block;
	width: 24px;
	height: 4px;
	background: #EC008C;
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.menubars:before {
	top: -8px;
}
.menubars:after {
	top: 8px;
}
.menubars:after, .menubars:before {
	content: '';
	display: block;
	width: 24px;
	height: 4px;
	background: #000;
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.js-open {
	height: 100%;
	overflow-Y: hidden;
}
.js-open header {
	margin-top: 0px;
	background: none;
}
.js-open .menubars {
	background: none !important;
}
.js-open .menubars:after {
	top: 0 !important;
	background: #fff !important;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.js-open .menubars:before {
	top: 0 !important;
	background: #fff !important;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.js-open .nav-background {
	background-color: rgba(58, 58, 58, 0.97) !important;
	z-index: 99;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: none;
	display: table;
	display: block;
	-webkit-transition: background-color 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
	-moz-transition: background-color 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
	-o-transition: background-color 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
	transition: background-color 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
	overflow:auto;
}
.js-open .nav-background::-webkit-scrollbar {
    width: 0px;  /* remove scrollbar space */
    background: transparent;  /* optional: just make scrollbar invisible */
}
.js-open ul {
	top: 0;
	visibility: visible;
	opacity: 1;
	margin-top: 0;
	-webkit-transform: perspective(600px) rotateX(0deg);
	-moz-transform: perspective(600px) rotateX(0deg);
	-ms-transform: perspective(600px) rotateX(0deg);
	-o-transform: perspective(600px) rotateX(0deg);
	transform: perspective(600px) rotateX(0deg);
	padding-bottom:50px
}
/*-------------------new css-------------*/
form {
	 padding: 0 0px 0 0;
	margin: 3px 0;
}
form p {
	float: left;
	width: 49%;
	margin: 0 2% 0 0;
	line-height: normal;
}
form p:nth-child(2n+2) {
	margin-right: 0;
}
form input {
	background: #ffffff;
	width: 100%;
	border-radius: 2px;
	padding: 11px 8px;
	color: #000;
	font-size: 15px;
}

.left-content form p {
	padding: 0;
}
.form-field {
	float: left;
	width: 100%;
	margin: 0 0 5px;
}
form input[type="button"] {
	background: #1d9f2f;
	font-size: 30px;
	padding: 9px;
	color: #fff;
	text-transform: uppercase;
	font-family: 'ufonts_com_futuracondensedextrabold';
}
.small-txt span {
	display: block;
	font-size: 12px;
	color: #b3b3b3;
}
.small-txt {
	clear: both;
}
.small-txt p {
	color: #000;
}
.small-txt {
  clear: both;
  float: left;
  margin: 15px 0 30px;
  width: 100%;
}
.about-logo {
  background: #e8e8e8 none repeat scroll 0 0;
  padding: 4px 0;
  text-align: center;
}
.about-logo h1 {
	color: #c1c0c1;
	margin: 0 0 -2px;
	font-size: 26px;
	text-transform: uppercase;
	padding-bottom: 0px;
	letter-spacing: .02px;
}
.about-inner li {
	display: inline-block;
	margin: 0 5% 0 0;
	width: 9%;
}
.about-inner li:last-child {
	margin-right: 0;
}
.book-bg {
	background: url(../images/book-bg.png) no-repeat;
	background-size: cover;
	padding: 40px 0;
	float: left;
	width: 100%;
}
.book-bg h1 {
	color: #1d9f2f;
	margin: 0;
	margin-bottom: 1px;
	/*font-size: 50px;
	line-height: 43px;*/
}
.book-bg h1 span {
	color: #fff;
	display: block;
}
.left-info {
    float: left;
    max-width: 524px;
    padding: 55px 0 0;
    width: 100%;
}
#wpcf7-f169-o1{
	max-width: 417px;
}
.left-info > p {
	margin: 0px 0;
	color: #fff;
}
.right-info {
	float: right;
	width: 24%;
	position: relative;
	margin: 0 12% 0 0;
	right: 0;
}
.left-info form {
	padding: 0;
}
.green-btn a {
	background: #0da126 !important;
	font-size: 19px !important;
	padding: 13px;
	color: #fff;
	text-transform: uppercase;
	font-family: 'ufonts_com_futuracondensedextrabold';
	cursor: pointer !important;
	padding: 9px 18px !important;
	white-space: normal !important;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
	border-right: 1px solid #0f9025;
	border-bottom: 1px solid #0f9025;
	-webkit-box-shadow:  0px 1px 3px 0px rgba(0,0,0,0.54);
	-moz-box-shadow:  0px 1px 3px 0px rgba(0,0,0,0.54);
	box-shadow:  0px 1px 3px 0px rgba(0,0,0,0.54);
	line-height: 20px;
	display: block;
	text-align: center;
	border-radius: 5px;
	max-width: 100%;
}
@media(min-width:768px){
	.green-btn a {
		width: 308px !important;
		padding: 14px 0px !important;
		line-height: 18px;
	}
}
.green-btn {
	margin: 30px 0px 0;
}
.f-left {
    width: 60%;
    float: left;
}
.f-right {
    float: right;
    width: 32%;
	max-width: 311px;
}
.f-main {
    float: right;
    width: 85%;
    padding: 0px 0;
    border-top: 0px solid #575757;
    border-bottom: 0px solid #575757;
    margin: 0px 0;
}
.footer{
	/*background:url(../images/footer-bg.jpg) bottom center no-repeat #030404;*/
	background:#030404;
	background-size:cover;
}
.footer:after{
	clear:both;
	display:block;
	content:"";
}
.footer-inner{float:left; width:100%;}
footer p{color:#bdbdbd;}
footer form {
    margin: 0;
}
.f-bottom {
    float: left;
    width: 100%;
    border-top: 1px solid #bdbdbd;
    padding-top: 15px;
    margin-top: 15px;
}
.f-left-sec {
    float: left;
    width: 33%;
}
.f-mid-sec {
    float: left;
    width: 33%; text-align:center;
}
.f-mid-sec a{margin:0 7px;}
.f-right-sec {
    float: left;
    width: 33%; text-align:right;
}
.i-pad-bottom {
  background: rgba(0, 0, 0, 0) url("../images/line.png") no-repeat scroll center -15% / 100% auto;
  height:600px;
  margin: 120px 0 0;
  width: 100%;
}
.trafic-text{
	margin-left:40px;
	margin-top:80px;
}
.count {
	background: #8a8a8a none repeat scroll 0 0;
	border-radius: 100%;
	color: #fff;
	float: left;
	font-size: 21px;
	font-weight: 700;
	height: 40px;
	padding: 9px 0;
	text-align: center;
	width: 44px;
	margin: 20px 15px 0 0;
}
.text-info {
	overflow:hidden;
}
.text-info h3{
	overflow: hidden;
	font-size: 13px;
	font-weight: 400;
	padding-bottom: 5px;
	color: #000;
}
.trafic-text2{
	margin:225px 0 0 0;
}
.count.pull-right {
  float: right;
  margin:20px 0px 0 15px;
}
.text-align{
	text-align:right;
}
.text-main{
	float: left;
	width: 41%;
	margin: -10px 3%;
	}
.trafic-text.trafic-text3 {
    margin-top: -50px;
}
.trafic-text.trafic-text4 {
  margin-top: 150px;
}
/*-------------inner pages-------------*/
header.inner-header {
	background: #181818;
	position: relative;
	z-index: 9999999;
	float: left;
	width: 100%;
	padding: 25px 0;
}
.inner-header .menubars:after, .inner-header .menubars:before, .inner-header .menubars {
	background: #fff;
}
.inner-pages {
	clear: both;
	text-align: center;
	/*background: #181818;*/
	padding: 150px 0;
	background:url(../images/overlay-pattern.png)repeat;
	background-color: rgba(44,62,80 , 0.2 );
	/*background: rgba(0, 0, 0, 0.90);*/
}
.inner-content h1 {
	color: #fff;
	font-size: 96px;
	line-height: 73px;
}
.inner-content h1 span {
	display: block;
	color: #fff;
	font-size: 69px;
}
.inner-content p {
	font-size: 16px;
	width: 53%;
	margin: 0 auto;
	line-height: 25px;
	color: #fff;
}
.inner-button a {
	background: #5abc78;
	color: #fff;
	font-size: 26px;
	padding: 10px 26px;
	display: inline-block;
	border-radius: 4px;
	text-transform: uppercase;
	margin: 26px 0;
	font-family: 'ufonts_com_futuracondensedextrabold';
	padding: 5px 23px !important;
	float:left !important
}
.contact-left {
	float: left;
	width: 30%;
	margin: 0 6% 0 0;
}
.contact-left h3 {
	font-size: 53px;
	color: #000;
	font-family: 'ufonts_com_futuracondensedextrabold';
	line-height: 50px;
	letter-spacing: -1px;
}
.contact-left {
	float: left;
	width: 37%;
	margin: 0 4% 0 0;
}
.contact-left p {
	font-size: 13px;
	color: #000;
	line-height: 24px;
	margin: 14px 0;
	width: 82%;
}
.contact-left li {
	font-size: 18px;
	margin: 0 0 21px;
}
.contact-left li a {
	color: #000;
}
.contact-left li img {
	margin: 0 21px 0 0;
}
.contact-main {
	float: left;
	width: 100%;
	padding: 86px 0;
}
.contact-right {
	float: right;
	width: 58%;
}
.contact-right input, .contact-right select, .contact-right input[type='email']{
	background: none;
	border: 1px solid #eeeeee;
	margin: 0 0 10px;
	background: #fff;
	width: 100%;
	border-radius: 2px;
	padding: 11px 10px;
	color: #000;
	font-size: 16px;
}
.contact-right input[type='submit'] {
	background: none;
	border: 0px solid #eeeeee;
	margin: 0 0 25px;
	background: #fff;
	width: auto;
	border-radius: 2px;
	padding: 15px 20px;
	color: #000;
	font-size: 20px !important;
	padding: 3px 70px !important;
}
.contact-right select {
	background: none;
	border: 1px solid #eeeeee;
	margin: 0 0 10px;
	background: #fff;
	width: 100%;
	border-radius: 2px;
	padding: 11px 10px;
	color: #000;
	font-size: 16px;
}
.contact-right textarea {
	background: none;
	border: 1px solid #eeeeee;
	margin: 0 0 10px;
	background: #fff;
	width: 100%;
	border-radius: 2px;
	padding: 11px 10px;
	color: #000;
	font-size: 16px;
}
.contact-right form {
	margin: -2% 0 0;
}
textarea {
	color: #9e9e9e;
	resize: none;
	height: 200px;
}
.contact-right input[type="button"] {
	background: #5abc78;
}
.contact-info {
	clear: both;
	padding: 68px 0;
	text-align: center;
	background: #323231;
}
.contact-info h1 {
	color: #fff;
	width: 93%;
	margin: 0 auto;
	line-height: 61px;
}
.inner-footer {
	margin: 0;
}
.map-img img {
	width: 100%;
}
.about-left {
	float: left;
	width: 43%;
}
.about-right {
	float: right;
	width: 43%;
}
.about-main {
	padding: 80px 0;
	float: left;
	width: 100%;
	background: #fff;
}
.about-image {
	text-align: center;
	margin: 52px 0 0;
}
.about-right-img {
	margin: 0 0 52px;
}
.about-main h1 {
	font-size: 66px;
	line-height: 61px;
}
.about-main-bg {
	background:#fff url(../images/about-bg.png) no-repeat;
	padding: 89px 0;
	background-size: cover;
	position: relative;
	float: left;
	width: 100%;
}
.about-bg-left {
	position: absolute;
	right: -15px;
	width: auto;
}
.about-bg-right {
	float: right;
	width: 51%;
}
.about-bg-right2 {
	float: none;
	width: 100%;
	text-align: center;
}
.built-info {
	background: url(../images/book-bg.png) no-repeat;
	background-size: cover;
	padding: 80px 0;
	text-align: center;
}
.built-info h1 {
	color: #fff;
	margin: 0 0 20px;
}
.built-info p {
	color: #fff;
	margin: 0 0 40px;
}
.built-main {
	width: 79%;
	margin: 0 auto;
}
.bottom-about {
	background: #f0f0f1;
	text-align: center;
	padding: 80px 0;
}
.about-inner-a {
	width: 78%;
	margin: 0 auto;
	display: block;
}
.about-inner-a p {
	font-size: 20px;
	color: #000;
	font-style: italic;
}
.about-inner-a p span {
	display: block;
	margin: 20px 0 0;
	color: #8e8e8e;
	font-style: normal;
}
.about-information {
	text-align: center;
	padding: 80px 0;
	position: relative;
}
.about-inner-info {
	width: 56%;
	margin: 0 auto;/* margin: 0; */
}
.about-inner-info h1 {
	margin: 0 0 0px;
}
.about-bottom-image {
	position: absolute;
	right: 0;
	top: 56px;
	width: 27%;
}
.service-inner .inner-button a {
	margin: 0;
}
.service-main {
	padding: 80px 0;
	text-align: center;
}
.service-main ul li {
	display: inline-block;
	width: 30%;
	vertical-align: top;
	margin: 0;
	padding: 0 58px;
	box-sizing: border-box;
	position: relative;
}
.service-main ul li h5 {
	font-size: 26px;
	color: #000;
	text-transform: uppercase;
	margin: 0 0 15px;
}
.service-main li span {
	background: #1e1e1e;
	height: 83px;
	width: 83px;
	display: block;
	border-radius: 50%;
	color: #fff;
	font-size: 26px;
	line-height: 3;
	margin: 0 auto 24px;
}
.arrow-image {
	position: absolute;
	top: 34px;
	right: -113px;
}
.service-info {
    width: 60%;
    margin: 0 auto 57px;
}
.blog-inner {
    /*width: 88%;*/
    margin: 0 auto;
}
.blog-main {
    clear: both;
    padding: 61px 0; float:left; width:100%;
}
.blog-txt{background:#000 url(../images/book-bg.png) no-repeat; background-size:cover; padding:105px 0; text-align:center; margin:0 0 60px;}
.blog-txt h1 {
    margin: 0;
    color: #fff;
    padding: 0;
    font-size: 110px;
	line-height: 89px;
}
.blog-left {
    float: left;
    width: 61%;
}
.blog-img {
    margin: 14px 0;
}
.blog1 p span {
    float: right;
    font-style: italic;
    text-transform: uppercase;
}
.blog1 {
    margin: 0 0 60px;
	clear: both;
}
.blog-right {
    float: right;
    width:33%;
}
.blog-top {
    text-align: center;
    background: #f0f0f1;
    padding: 40px 20px;
}
.blog-top h1 {
    font-size: 40px; margin:20px 0 0;
}
.blog-top a {
    margin: 0;
}
.blog-field input {
    width: 100%;
    padding: 11px 15px;
    font-size: 18px;
    color: #000;
    border: 1px solid #f0f0f1;
    border-radius: 12px;
}
.blog-field {
    margin: 43px 0;
}
.blog-categories li {
    font-size: 23px;
    padding: 0 0 4px;
    font-weight: 300;
}
.bottom-sec{
	padding:150px 0 0 0;
}



.right-top-m{
	display:none;
}
.bdget-img-m{
	display:none;
}
.left-img-m{
	display:none;
}


.sub-menu{
	padding-bottom:0px !important;
}
.mtext{
	float:right;
	display:inline-block;
	margin: 1px 5px 5px 16px;
	font-size: 14px;
}
.mbutn{
	background: #0f9f28 !important;
	font-size: 20px;
	color: #fff;
	text-transform: uppercase;
	font-family: 'ufonts_com_futuracondensedextrabold';
	cursor: pointer !important;
	padding: 1px 16px !important;
	border-right: 1px solid #10a429;
	border-bottom: 1px solid #108e25;
	-webkit-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.22);
	-moz-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.22);
	box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.22);
	float: right;
	margin: 0px;
	border-radius: 2px;
	margin-top: -7px;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
	letter-spacing: -.51px;
}
.bttnttt2{
	background: #0da126 !important;
	font-size: 23px;
	color: #fff;
	text-transform: uppercase;
	font-family: 'ufonts_com_futuracondensedextrabold';
	cursor: pointer !important;
	padding: 8px 20px !important;
	border-right: 1px solid #0f9025;
	border-bottom: 1px solid #0f9025;
	-webkit-box-shadow:  0px 1px 3px 0px rgba(0,0,0,0.54);
	-moz-box-shadow:  0px 1px 3px 0px rgba(0,0,0,0.54);
	box-shadow:  0px 1px 3px 0px rgba(0,0,0,0.54);
	float: right;
	margin: 0px;
	border-radius: 3px;
	margin-top: -7px;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
	width: 100%;
	margin-top: 0px;
}
.f-logo{
	float:left;
	opacity: .3;
}
.f-logo img{
	width: 117px;
}
.widget-title{
	font-family: 'ufonts_com_futuracondensedextrabold';
	font-size: 16px;
	margin-bottom:2px;
	color: #fff;
    text-transform: uppercase;
}
.f-left section{
	float:left;
	padding-right:30px;
}
.f-left ul li a{
	color:#fff;
	display:block;
	padding:3px 0px;
	font-weight:300;
}
.field_add p {
    float: left;
    width: 100%;
    margin: 0 0px 0 0;
    line-height: normal;
    padding-top: 0px;
}
.field_add input {
	background: #ffffff;
	width: 100%;
	border-radius: 3px;
	padding: 8px 16px;
	color: #000;
	font-size: 12px;
}
.bttnttt3 {
    background: #0da126 !important;
    font-size: 19px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'ufonts_com_futuracondensedextrabold';
    cursor: pointer !important;
    padding: 4px 25px !important;
    border-right: 1px solid #0f9025;
    border-bottom: 1px solid #0f9025;
    -webkit-box-shadow:  0px 1px 3px 0px rgba(0,0,0,0.54);
    -moz-box-shadow:  0px 1px 3px 0px rgba(0,0,0,0.54);
    box-shadow:  0px 1px 3px 0px rgba(0,0,0,0.54);
    float: right;
    margin: 0px;
    border-radius: 3px;
    margin-top: -7px;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
    width: auto;
    margin-top: 0px;
}
#social-links .widget-title{
	display:none !important;
}
#socialLinksContainer{
	width:100% !important;
}
.mobile-icon{
	display:block !important;
}
a{
	cursor:pointer;
}
#slide-out-widget-area .menu.subview li.subviewopen > .sub-menu > li:last-child {
    margin-bottom:60px !important;
}
.bottom-meta-wrap{
	position: fixed;
	width: 100%;
	left: 0px;
	bottom:0px;
}
.ft{
	border-top: 0px solid red;	
	color: #fff;
	padding-bottom:10px;
	opacity: .5;
}
.ft .textwidget p{
	text-align:left;
	padding-left:15px;
	color: #fff;

}
#socialLinksContainer a img {
    height: 16px !important;
}
.owl-carousel .owl-item img {
    display: block;
    width: auto !important;
    -webkit-transform-style: preserve-3d;
   /* max-height: 80px !important;*/
    max-width: 100%;
}
.item-inner-b{
	text-align:center
}
.item-inner-b a{
	display:inline-block;
}
.hebr{
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
}
.hebr:hover{
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%);
}
.slide2{
	max-width:870px;
	margin:0 auto 15px
}
#menu-company li a{
	color: #bdbdbd !important;
	font-family: 'Nunito Sans', sans-serif !important;
	font-size: 13px !important;
	font-weight: 200;
}
#menu-services li a{
	color: #bdbdbd !important;
	font-family: 'Nunito Sans', sans-serif !important;
	font-size: 13px !important;
	font-weight: 200;
}
.item-inner{
	display:table;
	width:100%;
	height: 96px;
}
.item-inner-b{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
@media(min-width:1024px){
	.about-bg-right2 p{
		width: 58%;
		margin: 15px auto;
	}
}
@media(min-width:768px){
	.w50{
		width:49%;
		float:left;
	}
	.left-img_middle{
		width:50%;
	}
	.about-bg-right2 h1{
		width: 50%;
		margin: 5px auto;
		font-size: 67px;
		line-height: 56px;
	}
	.about-bg-right2 p{
		font-size: 18px;
		line-height: 31px;
		margin-top: 15px;
		margin-bottom: 15px;
		letter-spacing: -.49px;	
	}
}

.menu-item-description {
    display: block;
}
.menu a {
    vertical-align: top;
}
.video-background {
  background: #000;
  position: fixed;
  top: 0; right: 0; bottom: 0; left: 0;
  z-index: -99;
}
.video-foreground,
.video-background video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.video-background img { position: absolute; display: block; top: 0; left: 0; width: 100%; height: 100%; z-index: 20; cursor: pointer; }
#vidtop-content {
	top: 0;
	color: #fff;
}
.vid-info { position: absolute; top: 0; right: 0; width: 33%; background: rgba(0,0,0,0.3); color: #fff; padding: 1rem; font-family: Avenir, Helvetica, sans-serif; }
.vid-info h1 { font-size: 2rem; font-weight: 700; margin-top: 0; line-height: 1.2; }
.vid-info a { display: block; color: #fff; text-decoration: none; background: rgba(0,0,0,0.5); transition: .6s background; border-bottom: none; margin: 1rem auto; text-align: center; }
@media (min-aspect-ratio: 16/9) {
  .video-foreground { height: 300%; top: -100%; }
}
@media (max-aspect-ratio: 16/9) {
  .video-foreground { width: 300%; left: -100%; }
}
@media all and (max-width: 600px) {
.vid-info { width: 50%; padding: .5rem; }
.vid-info h1 { margin-bottom: .2rem; }
}
@media all and (max-width: 500px) {
.vid-info .acronym { display: none; }
}
.above_footer{
	padding:0px;
	margin:0px;
	width:100%;
	text-align:center;
	list-style:none;
}

.above_footer li {
    width: 16%;
    margin: 3px;
    padding: 112px 15px 5px;
    border-right: 1px solid #fff;
    text-align: center;
    display: inline-block;
    margin-bottom: 30px;
    cursor: pointer;
    opacity: .7;
}
.above_footer li:hover{
	opacity:1
}
.above_footer li:last-child{
	border-right:0px solid #fff;
}
.adb  h1{
	color: #fff;
	font-size: 18px;
	line-height: 20px;
	margin: 0px;
	letter-spacing: 1px;
}
.adb img {
    height: 86px !important;
    width: auto !important;
    margin-bottom: 16px;
    position: relative;
}
.adb{
	height: 112px;
	border-right: 1px solid #ffffff4d;
	margin-bottom: 50px;
}
.adb:hover h1, .adb:hover img{
	opacity:1;
}
.adb h1, .adb img{
	opacity:.3;
}
#search-3 button, #search-3 label{
	display:none;
}
#search-3 input{
    box-sizing: border-box;
    border: 1px solid #ccc;
    height: 40px;
    border-radius: 7px;
    margin-bottom: 15px;
}
#text-4{
	background:#0f9f28;
	padding:32px;
	text-align:center;
	margin-bottom:30px;
	color:#fff;
}
#text-6{
	background: #000 url(../images/book-bg.png) no-repeat;
	margin-bottom: 30px;
	color: #fff;
	clear: both;
}
#text-6 .textwidget{
	background:url(../images/book-img-1.png) no-repeat 94% center / 110px;
	padding: 30px 133px 56px 30px;
}
#text-6 h1{
	line-height: 33px;
	letter-spacing: -1.87px;
	font-size: 38px;
	color: #fff !important;
	clear: both;
}
#text-6 h1 span{
	color:#0f9f28;
}
#text-6 a{
	float:left;
}
#text-4 h1{
	text-align: center;
	line-height: 34px;
	letter-spacing: -1.87px;
	font-size: 41px;
	color:#fff;
}
#text-4 h1 span{
	color:#000;
}
#text-4 a{
	display:inline-block !important;
	float:none !important;
	margin-top:0px !important;
	background:#3b3b3a  !important
}
@media(min-width:1400px){
	#text-6 h1 {
		line-height: 39px;
		letter-spacing: -1.87px;
		font-size: 47px;
		color: #fff !important;
		clear: both;
	}
	#text-6 .textwidget {
		background: url(../images/book-img-1.png) no-repeat 90% center / 140px;
		padding: 30px 185px 56px 30px;
	}
	#text-4 h1 {
		text-align: center;
		line-height: 49px;
		letter-spacing: -1.87px;
		font-size: 56px;
		color: #fff;
	}
	#text-6 a {
		font-size:29px !important
	}
	#text-4 a {
		font-size:29px !important
	}
}
.inner-pages222{
	padding: 0px;
	display: table;
	width: 100%;
}
.inner-pages222 .container {
    width: auto;
    margin: 0 auto;
    display: table-cell;
    vertical-align: middle;
	height:700px;
}
.back{
	position: fixed !important;
	top: -83px !important;
	font-size: 30px !important;
	z-index: 9999999999999 !important;
	/*background: url(../images/Arrowhead-Left-01-32.png)no-repeat left center / 22px;*/
	padding-left: 10px;
}
.back a{
	/*font-size:20px !important*/
}
.contact-bottom{
	text-align:center;
}
.contact-bottom .item{
	width:19%;
	display:inline-block;
}
.contact-bottom .item:last-child .adb{
	border-right:0px solid red;
}
.contact-bottom .item p strong{
	color: #fff;
	font-size: 17px;
	font-weight: 900;
}
.contact-bottom .item p{
	color: #fff;
	font-size: 14px;
}
.adb.active img{
	opacity:1;
}
.adb.active h1{
	opacity:1;
}
.adb.active .ex_hidden{
		display:block !important;
	}
.ex_hidden{
		display:none;
}
@media(min-width:767px){
	.ex_hidden{
		position: absolute;
		width: 100%;
		left: 0px;
		margin-top: 57px;
	}
}
.w-rd50 {
    width: 46%;
    padding: 2%;
}
.slides{
	margin: -67px auto 30px !important;
}
.sgadow{
	-webkit-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.75) !important;
	-moz-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.75) !important;
	box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.75) !important;
	display:block;
	margin-left: -2px;
}
.for_shadow tr td:nth-child(1){
	position:relative;
	z-index:100;
}
.for_shadow tr td:nth-child(2){
	position:relative;
	z-index:99;
}
.for_shadow tr td:nth-child(3){
	position:relative;
	z-index:98;
}
.for_shadow tr td:nth-child(4){
	position:relative;
	z-index:97;
}

@media(min-width:1400px){
	.i-phone-sec .right-content ul li {
		font-size: 17px;
	}
	#slide-out-widget-area .menu.subview li.subviewopen > .sub-menu > li {
		margin-bottom: 39px !important;
	}
	.back {
		position: fixed !important;
		top: -95px !important;
		font-size: 30px !important;
		z-index: 9999999999999 !important;
		/*background: url(../images/Arrowhead-Left-01-32.png)no-repeat left center / 50px;*/
		padding-left: 41px;
	}
}
.bgc{
	background:#000 url(../images/bgc.jpg)no-repeat center center / cover;
}
.lanbg{
	background:#000 url(../images/landing_bg.jpg)no-repeat center center / cover;
}
.banding{
	background:#000 url(../images/banding.jpg)no-repeat center center / cover;
}
.social{
	background:#000 url(../images/social.jpg)no-repeat center center / cover;
}
.about-bg-right2 p strong{
    display:block !important;
}
.fbg{
	background:#000 url(../images/fbg.jpg)no-repeat center center / cover;
	padding:70px 0px;
}
.spr_img{
	text-align:center;
	position:relative
}
.spr_img img{
	max-width:80%;
	margin:50px 0px;
}
.marketing-title {
	position: absolute !important;
	color: #fff !important;
	font-size: 32px !important;
	left: 50% !important;
	top: 50% !important;
	margin-left: -87px;
	margin-top: -23px;
	font-weight: 900;
	line-height: 26px;
}
.spr_img .col-md-4{
	position:absolute !important;
	color:#fff;
}

.spr_img .col-md-4 p {
	color:#fff ;
}
.in_content  {
	position:relative;
}
.in_content span {
	color:#4c9b4b ;
	font-size:44px ;
	font-style:italic ;
}
.after_featured{
		background:#dfe6e7;
		padding:70px 0px
}
.after_featured p{
	color:#000;
	font-size:20px;
	margin-top:30px
}
.after_featured ul li{
	padding:5px 5px 5px 35px;
	font-weight:normal;
	background:url(images/right_mark.png)no-repeat left top;
}